
# Created by https://www.gitignore.io/api/netbeans

### NetBeans ###
**/nbproject/private/
build/
nbbuild/
dist/
nbdist/
.nb-gradle/
web/assets/
web/html/

# End of https://www.gitignore.io/api/netbeans